Debian Bug report logs - #389090
RM: grubconf -- RoM; abandoned upstream; rc-buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Simon Paillard <simon.paillard@resel.enst-bretagne.fr>

Date: Sat, 23 Sep 2006 20:19:57 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#389090; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Simon Paillard <simon.paillard@resel.enst-bretagne.fr>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Paillard <simon.paillard@resel.enst-bretagne.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: grubconf, abandoned upstream, rc-buggy
Date: Sat, 23 Sep 2006 22:09:39 +0200
Package: ftp.debian.org
Severity: normal

While I was looking at grub-splashimages' bugs, I noticed #276195 which
concerns the status of grubconf in testing.

grubconf is officialy dead upstream since september 2005, and the last
official release happened in march 2004.
http://grubconf.sourceforge.net/

It has 2 critical bugs for more than 1 year, tagged upstream.
http://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=grubconf

Otavio Salvador, grub maintainer, agrees on the removal of grubconf from
the archive :
http://lists.alioth.debian.org/pipermail/pkg-grub-devel/2006-September/002073.html


Regards

-- 
Simon Paillard



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Simon Paillard <simon.paillard@resel.enst-bretagne.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 389090-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 389090-close@bugs.debian.org
Cc: grubconf@packages.debian.org, grubconf@packages.qa.debian.org
Subject: Bug#389090: fixed
Date: Mon, 25 Dec 2006 00:06:50 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  grubconf |    0.5.1-4 | source
  grubconf | 0.5.1-4+b3 | amd64, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 389090@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:28:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:22:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.